<?xml version="1.0" encoding="utf-8"?>
<install type="module" version="1.5.0">
	<name>JE GroupbuyDeals</name>
	<author>JExtension</author>
	<creationDate>November 2010</creationDate>
	<authorEmail>contact@jextn.com</authorEmail>
	<authorUrl>http://www.jextn.com</authorUrl>
	<version>3.0.0</version>
	<description> JE GroupbuyDeals </description>

	<files>
		<filename module="mod_jegroupbuydeals">mod_jegroupbuydeals.php</filename>
		<filename>helper.php</filename>
		<filename>index.html</filename>
		<folder>tmpl</folder>
		<folder>assets</folder>
	</files>
	
	<languages>
        <language tag="en-GB">en-GB.mod_jegroupbuydeals.ini</language>
        <language tag="en-GB">en-GB.mod_jegroupbuydeals.sys.ini</language>
    </languages>
	
	 <params addpath="/administrator/components/com_jegroupbuy/elements">
		<param name="count" type="text" default="5" label="LISTCOUNT" description="LISTCOUNTDESC" />
		<param name="catid" type="jecategory" default="0" label="JE_SELECT_CATEGORY" description="SELECT_CATEGORY_DESC" />
		<param name="layout" type="list" default="default" label="MOD_JEGROUPBUY_FIELD_LAYOUT_LABEL" description="MOD_JEGROUPBUY_FIELD_LAYOUT_DESC">
			<option value="default">MOD_JETESTIMONIAL_LAYOUT_DEFAULT</option>
			<option	value="layout1">MOD_JETESTIMONIAL_LAYOUT_LAYOUT1</option>
		</param>
	</params>

	<params group="advanced">
	   	<param name="cache_time" type="text" default="900" label="Cache Time" description="The time before the module is recached" />
		<param name="moduleclass_sfx" type="text" default="" label="Module Class Suffix" description="PARAMMODULECLASSSUFFIX" />
	</params>
</install>

